body {
	margin: 0px;
	padding: 0px;
	background-color: #101010;
	font-family: Verdana;
	font-size: 14px;
	color: #F0FFF0;
}

a:link {
	color: #AAFF00;
    text-decoration: none
}
a:visited {
	color: #99BB99;
    text-decoration: none
}

a:hover {
	color: #F0FFF0;
	font-weight: normal;
    text-decoration: none
}

a:active {
	color: #FFF0F0;
}

div {
	border: 0px;
	border-radius: 10px;
	padding: 4px;
}

@keyframes highlight {
	0% {
		background-color: #202020;
	}
	100% {
		background-color: #AAFF00;
	}
}

#shots {
	display: block;
	position: relative;
	top: 0px;
	left: 100px;
	width: 30%;
	font-family: Tahoma;
	font-size: 20px;
	color:chartreuse;
	background-color: #424242;
}

#shotpix {
	display: block;
	position: relative;
	top: 0px;
	left: 0px;

}

.shotfoldername {
	display: flex;
	flex-direction: column;
	top: 0px;
	left: 40px;
	width: 30%;
	font-family: Tahoma;
	font-size: 16px;
	background-color: #424242;
	color: chartreuse;
}

.shotfolder {
	display: flex;
	flex-direction: row; 
	flex-wrap: wrap;
	gap: 10px;
}

.shotpik {
	display: block;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 260px;
	height: auto;
	background-color: #000000;
	font-size: 10px;
	font-family: Tahoma;
}

.shotpikimg:hover {
	animation-name: highlight;
	animation-duration: 900ms;
	background-color: #AAFF00;
	color:#101010;
}

.shotpikimg {
	position: relative;
	top: 4px;
	cursor: pointer;
}

.exifbtn {
	display: block;
	background-color: #AAFF00;
	color:#101010;
	cursor: pointer;
}

.exifdata {
	display: none;
	position: fixed;
	top: 10px;
	left: 40%;
	width: 400px;
	height: 300px;
	text-align: left;
	background-image: url('images/opacity_70.png');
	z-index: 997;
	overflow: auto;
	cursor: pointer;
}

.closeexif {
	position: sticky;
	top: 2px;
	right: 0px;
	background-color: #AAFF00;
	color:#101010;
	cursor: pointer;
}

#imgDiv {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 99%;
	height: 99%;
	background-image: url('images/opacity_75.png');
	z-index: 998;
}

#imgDiv:hover {
	cursor: pointer;
}

#imgBox {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 98%;
	height: 98%;
	margin: 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
